-- 基础信息
base_info = {
	group_id = 155005082
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 82001, monster_id = 21030101, pos = { x = 475.115, y = 170.761, z = 877.479 }, rot = { x = 0.000, y = 352.978, z = 0.000 }, level = 36, drop_tag = "丘丘萨满", area_id = 200 },
	{ config_id = 82002, monster_id = 21020701, pos = { x = 474.795, y = 170.796, z = 886.270 }, rot = { x = 6.771, y = 192.082, z = 346.819 }, level = 36, drop_tag = "丘丘暴徒", disableWander = true, pose_id = 401, area_id = 200 },
	{ config_id = 82003, monster_id = 21010201, pos = { x = 473.596, y = 170.374, z = 875.989 }, rot = { x = 0.000, y = 353.890, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9012, area_id = 200 },
	{ config_id = 82006, monster_id = 21010301, pos = { x = 476.735, y = 171.250, z = 876.065 }, rot = { x = 0.000, y = 313.196, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9012, area_id = 200 },
	{ config_id = 82007, monster_id = 21020201, pos = { x = 467.314, y = 168.346, z = 878.614 }, rot = { x = 344.678, y = 78.575, z = 4.477 }, level = 36, drop_tag = "丘丘暴徒", disableWander = true, pose_id = 401, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 82004, gadget_id = 70310001, pos = { x = 478.739, y = 171.720, z = 885.006 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, state = GadgetState.GearStart, area_id = 200 },
	{ config_id = 82005, gadget_id = 70300089, pos = { x = 474.949, y = 170.687, z = 879.467 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 200 },
	{ config_id = 82008, gadget_id = 70300086, pos = { x = 467.751, y = 167.233, z = 875.738 }, rot = { x = 344.769, y = 15.336, z = 357.090 }, level = 36, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 82001, 82002, 82003, 82006, 82007 },
		gadgets = { 82004, 82005, 82008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
